# This file created by conda-build 3.20.4
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/cd27efbd-6429-4e50-44ab-6063a72ff479/volume/combined_recipe, last modified Tue Oct 20 11:28:08 2020
# ------------------------------------------------

package:
    name: pyface
    version: 7.1.0
source:
    fn: pyface-7.1.0.tar.bz2
    sha256: a3e22a4d31429f0d5b9ff50aaac3fb47e4f7da678b6b0439a7b91ef40675f88d
    url: https://pypi.io/packages/source/p/pyface/pyface-7.1.0.tar.gz
build:
    number: '1'
    script: python -m pip install --no-deps --ignore-installed .
    string: py38_1
requirements:
    host:
        - ca-certificates 2020.10.14 0
        - certifi 2020.6.20 py38_0
        - libcxx 10.0.0 1
        - libedit 3.1.20191231 h1de35cc_1
        - libffi 3.3 hb1e8313_2
        - ncurses 6.2 h0a44026_1
        - openssl 1.1.1h haf1e3a3_0
        - pip 20.2.3 py38_0
        - pygments 2.7.1 py_0
        - python 3.8.5 h26836e1_1
        - readline 8.0 h1de35cc_0
        - setuptools 50.3.0 py38h0dc7051_1
        - sqlite 3.33.0 hffcf06c_0
        - tk 8.6.10 hb0a8c7a_0
        - traits 6.1.1 py38haf1e3a3_0
        - wheel 0.35.1 py_0
        - xz 5.2.5 h1de35cc_0
        - zlib 1.2.11 h1de35cc_3
    run:
        - pygments
        - pyqt
        - python >=3.8,<3.9.0a0
        - traits
test:
    imports:
        - pyface
about:
    description: 'pyface project contains a toolkit-independent GUI abstraction layer,

        which is used to support the "visualization" features of the Traits

        package.

        '
    dev_url: https://github.com/enthought/pyface
    doc_source_url: https://github.com/enthought/pyface/blob/master/docs/source/index.rst
    doc_url: http://docs.enthought.com/pyface/
    home: https://github.com/enthought/pyface
    license: BSD 3-clause
    license_family: BSD
    license_file: LICENSE.txt
    summary: Traits-capable windowing framework
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - grlee77
